> ## Documentation Index
> Fetch the complete documentation index at: https://cloud.laravel.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get organization

> Get details about the currently authenticated organization.



## OpenAPI

````yaml https://cloud.laravel.com/api-docs/api.json get /meta/organization
openapi: 3.1.0
info:
  title: Laravel Cloud
  version: 0.0.1
servers:
  - url: https://cloud.laravel.com/api
security:
  - http: []
tags:
  - name: Applications
  - name: Environments
  - name: Domains
  - name: Commands
  - name: Deployments
  - name: Instances
  - name: Background Processes
  - name: Database Clusters
  - name: Databases
  - name: Database Snapshots
  - name: Database Restores
  - name: Object Storage Buckets
  - name: Bucket Keys
  - name: Caches
  - name: WebSocket Clusters
  - name: WebSocket Applications
  - name: Dedicated Clusters
  - name: Usage
  - name: Meta
  - name: Databases (Legacy)
paths:
  /meta/organization:
    get:
      tags:
        - Meta
      summary: Get organization
      description: Get details about the currently authenticated organization.
      operationId: public.meta.organization
      responses:
        '200':
          description: '`OrganizationResource`'
          content:
            application/vnd.api+json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/OrganizationResource'
                required:
                  - data
        '401':
          description: An error
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    description: Error overview.
                    example: ''
                required:
                  - message
components:
  schemas:
    OrganizationResource:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - organizations
        attributes:
          type: object
          properties:
            name:
              type: string
            slug:
              type: string
          required:
            - name
            - slug
      required:
        - id
        - type
      title: OrganizationResource
  securitySchemes:
    http:
      type: http
      description: The Bearer Token generated on the Cloud UI.
      scheme: bearer
      bearerFormat: bearer

````